The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Removed php5.5 but still listed

Discussion in 'EasyApache' started by ddaddy, Sep 9, 2016.

  1. ddaddy

    ddaddy Member

    Joined:
    Aug 19, 2015
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    UK
    cPanel Access Level:
    Root Administrator
    Hi, I removed php 5.5 in EasyApache however when I go to the multi-php manager it is still showing php 5.5 and the php 5.5 folder still seems to be present.

    I ran the yum command mentioned in this post How to remove php54 and php55 and it said there were no packages to be removed.

    When I click the 'View all packages' link in EasyApache for Currently Installed Packages, it shows 5.5 packages as being installed, yet when I click 'Customise' it shows them as already disabled.
     
  2. cPJacob

    cPJacob cPanel Product Owner
    Staff Member

    Joined:
    May 2, 2014
    Messages:
    509
    Likes Received:
    64
    Trophy Points:
    28
    cPanel Access Level:
    DataCenter Provider
    Twitter:
    Hi,

    This is an odd one. We've fixed a bug for removal of PHP versions in v58, but you should definitely not have those showing as installed. Could you throw in a ticket so we can take a look at this one?
     
  3. ddaddy

    ddaddy Member

    Joined:
    Aug 19, 2015
    Messages:
    22
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    UK
    cPanel Access Level:
    Root Administrator
    Done - 7659687
     
Loading...

Share This Page